NOHUP(1)

NIMI
nohup - run a command immune to hangups, with output to a non-tty

YLEISKATSAUS
nohup KOMENTO [ARG]...
nohup VALITSIN

KUVAUS

Aja KOMENTO jättäen linjankatkaisusignaalit huomiotta.

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

Jos vakiosyöte on pääte, ohjaa se uudelleen lukukelvottomasta tiedostosta. Jos vakiotuloste on pääte, tulosta mahdollisuuksien mukaan ”nohup.out”-tiedoston perään, muussa tapauksessa tiedostoon ”$HOME/nohup.out”. Jos vakiovirhetuloste on pääte, ohjaa se vakiotulosteeseen. Jos haluat tallentaa tulosteen TIEDOSTOon, suorita ”nohup KOMENTO > TIEDOSTO”.

HUOM: käytössä oleva kuori saattaa sisältää oman nohup-versionsa, joka yleensä korvaa korvaa tässä kuvatun version. Kuoren tukemista ominaisuuksista saa lisää tietoa kuoren dokumentaatiosta.

  Poistumisen tila:

125 if the nohup command itself fails

126 if COMMAND is found but cannot be invoked

127 if COMMAND cannot be found

-   the exit status of COMMAND otherwise

TEKIJÄ
Kirjoittanut Jim Meyering.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2023 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/nohup>
tai saatavilla paikallisesti: info '(coreutils) nohup invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Santeri Kannisto <sk@sot.com>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.